News:IGV desktop is vulnerable to arbitrary code execution, please upgrade to version >=2.11.9
0
2
Entering edit mode
10 months ago

The underlying flaw is log4j logging library. Please refer to https://github.com/igvteam/igv/issues/1084 for further details.

vulnerability IGV security • 428 views
ADD COMMENT

Login before adding your answer.

Traffic: 1595 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6